.single-sfwd-lessons .ld-breadcrumbs{
    display:none !important;
}

.single-sfwd-lessons #content {
    max-width:unset !important;
}

.single-sfwd-lessons p{
    margin-bottom:20px;
}

.dynamic-content p,
.dynamic-content a,
.dynamic-content ul li,
.dynamic-content ol li{
    font-size:24px
}

.dynamic-content a.blue-button{
 font-size:18px
}

@media(max-width:768px){
 .dynamic-content p,
.dynamic-content a,
.dynamic-content ul li,
.dynamic-content ol li{
    font-size:16px
}   
}

.single-sfwd-lessons a.ld-course-step-back,
.learndash_mark_complete_button {
     font-size: 18px !important;
     font-weight: bold !important;
    background-color: #247dbf;
    color: white !important;
    padding: 17px 17px;
    border-radius: 5px !important;
    text-transform: uppercase ;
    text-decoration: none !important;
}

/* .single-sfwd-lessons a.ld-course-step-back:hover{
 background-color: #0f5c95;
} */

.single-sfwd-lessons .ld-content-action .ld-button {
    font-weight:normal !important;
    background-color: transparent!important;
}

.ld-button {
    padding: 17px !important;
    border-radius: 5px !important;
}

.learndash-wrapper .ld-button:hover {
    background-color: #0f5c95 !important;
    opacity:1 !important;
}


.single-sfwd-lessons .ld-content-action .ld-text {
    font-size:18px;
    font-weight:bold;
   text-transform:uppercase !important;
}

.ld-button .ld-icon-arrow-left::before {
    content:'';
     display: inline-block;          
    background-image:url('/wp-content/uploads/2025/12/ArrowLeft.webp');
     filter: brightness(0) invert(1);
    background-size:contain;
    background-repeat:no-repeat;    
    height:14px !important;
    width:18px !important;
   
}

.ld-button .ld-icon-arrow-right::before {
    content:'';
     display: inline-block;          
    background-image:url('/wp-content/uploads/2025/12/ArrowRight.webp');
     filter: brightness(0) invert(1);
    background-size:contain;
    background-repeat:no-repeat;    
    height:14px !important;
    width:18px !important;
   
}

.single-sfwd-lessons .ld-button:focus{
    outline: none !important;
}

.single-sfwd-lessons .ld-content-actions {
    padding-top:60px !important;
    padding-bottom:80px !important;
}

.ld-content-actions > div:nth-of-type(2) {
    margin-top: 50px;
}

.single-sfwd-lessons .ld-topic-list,
.single-sfwd-lessons .ld-lesson-status{
    display:none ;
}



.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions{
    border-top:1px solid black !important;
    margin-top:50px !important;
}

.single-sfwd-lessons .gb-element-ed7e1192{
    padding-top:60px;
}

@media(max-width:768px){

.single-sfwd-lessons iframe{
    max-height: 400px;
}

.single-sfwd-lessons .ld-content-actions {
    padding-top:0 !important;
}

.single-sfwd-lessons .ld-content-actions {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
}

/* Back to Course → full width (row 2) */
.single-sfwd-lessons .ld-content-actions > div:nth-child(2) {
  grid-column: 1 / -1 !important;
   margin-top:0 !important;
  margin-bottom:0 !important;
}

.single-sfwd-lessons .ld-content-actions > div:nth-child(3) {
  grid-column: 2 / 3 !important;
  grid-row: 1 !important;
 
}

.single-sfwd-lessons .ld-content-actions > div:nth-child(1),
.single-sfwd-lessons .ld-content-actions > div:nth-child(3){
    padding-top:40px !important;
}

.single-sfwd-lessons .ld-content-actions{
  padding-bottom:40px !important;
}
}

.single-sfwd-lessons .ld-content-action{
    margin-bottom:0 !important;
}

.single-sfwd-lessons .gb-text-d63e1d59,
.single-sfwd-lessons .gb-text-1883f8f3,
.single-sfwd-lessons .gb-text-aad0ca9e{
     margin-bottom:0;
}

/* -------------------------------Quiz-------------------------- */

.learn-dash-quiz .wpProQuiz_button,
.wpProQuiz_results .wpProQuiz_certificate a,
.quiz_continue_link a {
    background-color:#247dbf !important;
      color:white !important;
    border-radius:5px !important;
    text-transform: uppercase !important;
    padding: 16px 32px !important;
    font-size: 18px !important;
      opacity:1 !important;
}

@media(max-width:768px){
.learn-dash-quiz .wpProQuiz_button,
.wpProQuiz_results .wpProQuiz_certificate a,
.quiz_continue_link a{
     font-size: 16px !important;
    padding: 16px 18px !important;
}
}

.wpProQuiz_results .wpProQuiz_certificate a{
    margin-top:10px !important
}

@media(max-width:768px){
    .learn-dash-quiz .wpProQuiz_button {
      font-size: 16px !important;
    }
}

.ld-quiz-status ol li::before{
    content:""!important;
}

.learn-dash-quiz .ld-breadcrumbs {
    background-color: unset !important;
    padding-left:0 !important;
    margin-bottom:40px;
}

.learn-dash-quiz .ld-breadcrumbs ol li a{
    font-size:20px;
      color:black !important;
     font-weight:normal !important;
}

.learn-dash-quiz .learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li:after {
   content:"/"; 
   margin: 0 8px;
}

.learn-dash-quiz .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item) label.is-selected,
.learn-dash-quiz .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item).wpProQuiz_answerCorrectIncomplete label{
    border-color: #247dbf;
}

.sfwd-quiz-template-default .wpProQuiz_list li::before{
    content:'';
}

.learn-dash-quiz .learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments{
    white-space: wrap !important;
} 

.learn-dash-quiz .wpProQuiz_question_text p{
font-size:20px;
display:-webkit-inline-flex;
}

.ld-alert-success{
    display:none !important;
}

@media(min-width:900px){
.sfwd-lessons-template-default .wp-block-embed.is-provider-vimeo .wp-block-embed__wrapper{
    height:500px !important;
    width: 800px !important;

}
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not([disabled]):not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz),
.ld-tooltip__text{
    color:white !important;
    opacity:1 !important;
}



